[Desktop Entry]
Icon=preferences-desktop
Type=Service
X-TDE-ServiceTypes=TDECModule
X-DocPath=kleopatra/configuration-dn-order.html

X-TDE-ModuleType=Library
X-TDE-Library=kleopatra
X-TDE-FactoryName=kleopatra_config_dnorder
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=kleopatra
X-TDE-ParentComponents=kleopatra
X-TDE-CfgDlgHierarchy=Kleopatra

Name=DN-Attribute Order

Comment=Configure the order in which DN attributes are shown

Keywords=DN;order;RDN;attribute;
